Subject: Last Call: 'Architecture for the Use of PE-PE IPsec Tunnels in BGP/MPLS IP VPNs' to Experimental RFC

From: The IESG <[email-masked]>
Date: Wed, 07 Dec 2005 13:46:14 -0500

The IESG has received a request from the Layer 3 Virtual Private Networks WG to
 
consider the following document:

- 'Architecture for the Use of PE-PE IPsec Tunnels in BGP/MPLS IP VPNs '
   <draft-ietf-l3vpn-ipsec-2547-05.txt> as an Experimental RFC

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2005-12-21.

The file can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-l3vpn-ipsec-2547-05.txt